*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
body{
    background-color: #FAF5EB;
}
header{
    box-shadow: 0px 0px 5px -2px gray;
    padding: 2rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.25);
}
main{
    display: flex;
    /* justify-content: center; */
    /* align-items: center; */
    padding: 2rem;
    width: 100%;
    min-height: 80vh;
    gap: 1rem;
}
.col{
    flex: 1;
    box-shadow: 0 0 5px -2px gray;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.left-panel {
    padding: 1rem;
    background-color: rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 0 8px 1px white;
}
.right-panel {
    flex: 2;
}
.question {
    padding: 1rem;
    border-left: 0.5rem solid #ccc;   
}
.correct {
    border-left: 0.5rem solid green;
    background-color: rgba(0, 128, 0, 0.256);
}
.incorrect {
    border-left: 0.5rem solid red;
    background-color: rgba(255, 0, 0, 0.256);
}
.hidden{
    display: none;
}
button{
    padding: 0.5rem 1rem;
    border: 2px solid black;
    border-radius: 5px;
    background-color: #007BFF;
    color: white;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 2px;
}
.notification-container{
    padding: 1rem;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    background-color: rgba(0, 136, 255, 0.48);
}